.card {
  position: fixed;
  bottom: 18%;
  right: 15px;
  padding: 15px;
  border-radius: 15px;
  background-color: #fff;
  box-shadow: 2px 0 10px rgb(0, 0, 0);
  z-index: 1000;
  display: flex;
  flex-direction: column;
  max-width: auto;
  max-height: 26vh;
  height: 20vh;
}

.card h1 {
  font-size: 18px;
  color: #000;
  margin-bottom: 10px;
  text-align: left; /* Alinha o título à esquerda */
}

.card-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start; /* Alinha todos os itens à esquerda */
  padding: 0;
}

.integrante,
.n-integrante {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 14px;
  text-align: left; 
}

.integrante img,
.n-integrante img {
  height: 30px;
  width: auto;
}

.integrante {
  margin-top: 15px;
}

.n-integrante {
  margin-top: 30px;
}


@media (max-width: 976px) {
  .card {
    bottom: 19%;
    right: 10px;
    padding: 10px;
    max-width: auto;
    max-height: 16vh;
  }

  .card h1 {
    font-size: 16px;
  }

  .card-content {
    gap: 10px;
  }

  .integrante,
  .n-integrante, {
    font-size: 12px;
    gap: 6px;
  }

  .integrante {
    margin-top: 5px;
  }
  .n-integrante {
    margin-top: 5px;
  }
  

  .integrante img,
  .n-integrante img {
    height: 20px;
    width: auto;
  }
}
